UGA-3000 on Ubuntu 18.04 (It worked on Ubuntu 16.04)


#1

Hi, I was using the UGA-3000 on Ubuntu 16.04. It worked well.

I’ve upgraded my system to Ubuntu 18.04. The UGA-3000 no longer works.

I realize from your documentation that the UGA-3000 is not supported on Linux.

So I’m hoping that you have some suggestions for open source drivers or something similar that could help.

Thanks.


#2

Hi Mike,

Thank you so much for reaching out to us, I am sorry to hear that you ran into this little snag, but I would be more than happy to assist.

While we do not support this product on Linux/Ubuntu, we do understand that some users will attempt to utilize the driver that is released by DisplayLink in order to utilize them. Currently, there are no alternate open source drivers that are compatible in 18.04, and DisplayLink only has versions released for 17.04.

I wish there was more that can be done, but we do not develop or product the drivers for our DisplayLink drivers, but it may be beneficial to reach out to DisplayLink directly in order to see if they have any alternative solutions or additional information.

I hope this information helps, but please let me know if you have any additional questions or concerns and I would be more than happy to assist.

Thank you for your patience,
Marc
Product Owner & Technical Support
www.plugable.com/support


#3

Hi Everyone,

We attempted to send Mike over some information regarding utilizing our devices on Ubuntu (although they are unsupported) and we hope that it can help resume his current configuration, but we have not received a response back.

If Mike would like any additional information, or anyone else is running into a similar issue, please feel free to reach out to us directly at support@plugable.com.

Thank you for your patience,
Marc
Product Owner & Technical Support
www.plugable.com/support


#4